module.exports = (lib) => {
	lib.trigger.add({
		name: 'f0ckfav',
		call: /^\!f0ckfav .*/,
		level: 0,
		active: 0,
		func: (e) => {
			// !f0ckfav f0cklink/id	// fav hinzufuegen
			// !f0ckfav user				// favlink ausgeben ( https://f0ck.me/u/$user/favs )
			let arg = e.message.trim().split(" ")[1];
			e.reply(arg);

			if(arg.match(/https:\/\/f0ck.me\/(\d+)/)) {
				e.reply("Link");
			}
			else {
				e.reply("User / ungueltig");
			}
		},
		desc: 'f0ckfav'
	});
};